.splitcharstyle128489{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128489{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128491{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128491{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128491{ background-color: #7f7f7f;}
.currentfontStyle128491{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12px; text-decoration: none;}
.fontstyle128491{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128491{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128491{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128491{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 13px;}

.splitflagstyle128498{ color: #888888 ;}
.fontstyle128498{ color: #888888; font-size: 9pt ;}
.winstyle128498{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle128500{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.votetitlestyle128501{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle128501{ font-weight: bold; font-size: 12pt ;}
.navstyle128501{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle128501{ font-size: 9pt ;}
.contentstyle128501{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}
.authorstyle128501{ font-size: 9pt ;}
.footstyle128501{ font-size: 9pt ;}
.contextstyle128501{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle128501{ font-size: 9pt; font-family: 宋体 ;}
.votestyle128501{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle128501{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c128501_content span{
    font-size:100%;}
